Parameterized Trigger

CloudBees CIVersion: 2.45
Tier 2: Compatible
Plugin ID: parameterized-trigger
Minimum Jenkins required: 2.332.1
Last released: 1 month, 6 hours ago

End-of-life announcement

CloudBees has determined that this plugin will be removed from the CloudBees Assurance Program (CAP) in late 2022. Notification will be provided prior to the removal of the plugin. Please contact CloudBees Support if you have any concerns or questions.

The Jenkins Plugins Parent POM Project

Security Warnings
Download Plugin
Parameterized Trigger 2.45
SHA1:
893952cc22be213e4b6142c8defbc63bb8cf8637
SHA256:
58d1441fb5cfb4837c67d4d87a8925f45d8e99a1472a8f8010fbecc0b6ecfed9
Older versions